Subject: Re: [Madwifi-devel] ar5k and Atheros AR5005G

From: Michael Buesch <[email-masked]>
Date: Wed, 29 Nov 2006 15:05:47 +0100

On Wednesday 29 November 2006 14:55, Nick Kossifidis wrote:
> I 've already ported ar5k to linux and it works with madwifi versions

No, you misunderstood me.
Madwifi is not a native driver and will never be accepted into
mainline. My attempt is to write a native d80211 driver based
on the ar5k sources. Currently I don't have too much time, so
it's not very progressed, but from next week on I have vacation
from work, so I think I can work on this again.

-- 
Greetings Michael.